AOZ Studio Beta - Bug #473

Drag & drop folder, and drag into "My AOZ Applications"
09/10/2020 07:57 AM - Brian Flanagan

Status: New Start date: 09/10/2020
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 2:00 hours
Target version:

Affected version: Beta RC2

Description

| accidentally saved a program in the main project list vs. "My AOZ Applications".

| can drag and drop the folder at the same level, but | can't put it inside "My AOZ Applications".

History

#1 - 09/14/2020 12:01 PM - Brian Flanagan
- Estimated time set to 2:00 h

Cut & Paste doesn't work either.
